@charset "UTF-8";

.NavMenu {
	margin:0;
	float: left;
	width: 150px;
	position: Absolute;
	left: 30px;
	top: 250px;
	text-align: justify;
}

.NavMenu ul {
	margin:0;
	padding:0;
}

.NavMenu li {
	margin:0;
	padding:0;
	list-style:none;	
}

.NavMenu ul li a {
	text-align:left;
	font-family:"Arial Black";
	text-decoration:none;
	display: block;
	color: #000000;
	vertical-align: middle;
	position: relative;
	font-size: 15px;
	height: 20px;
	width: 170px;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#rojo a {
	text-align:left;
	font-family:"Arial Black";
	text-decoration:none;
	display: block;
	color: #900;
	vertical-align: middle;
	position: relative;
	font-size: 15px;
	height: 20px;
	width: 160px;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#rojo2 a {
	text-align:left;
	font-family:"Arial Black";
	text-decoration:none;
	display: block;
	color: #900;
	vertical-align: middle;
	position: relative;
	font-size: 15px;
	height: 20px;
	width: 160px;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.NavMenu ul ul {
	position:absolute;
	visibility: hidden;
	left: 140px;
	top:180px;
	font-size: 10px;
}

.NavMenu ul li:hover ul {
	visibility: visible;
}

/**************************************/

.NavMenu a:hover {
	color: #093;
}

.NavMenu li:hover ul li a:hover{
	color: #F00;
}

#rojo a:hover {
	color: #093;
}

#rojo2 a:hover {
	color: #093;
}